cancel
Showing results for 
Search instead for 
Did you mean: 

Is ZF7982 supported on 5.2.2 vSZ?

javier_leal_lil
New Contributor II

Hi!

I am going to upgrade my vSZ since 3.4.2 at 3.6.2. After it, I will program another upgrade until 5.2.2 because I have to manage some R550 and I can´t manage them with version 3.6.2.  Will have any problem with some APs/AP Zone with ZF7982?

Thanks!

1 ACCEPTED SOLUTION

vijaykuniyal
Internal Employee

Hi @javier_leal_lil ,

- You can perform upgrade to 5.2.2 for supporting the R550 APs(Move them to a separate zone from ZF7982 model).
- You will need to keep the ZF7982 Aps in a zone which is mapped to the older firmware(3.6.2).
- Make sure you change the zone firmware to 3.6.2 before you upgrade the vSZ to 5.2.2.

Vijay Kuniyal

Staff Technical Support Engineer

CCNA RnS | CCNA Wireless | RASZA | Meraki CMNO | RACPA

View solution in original post

1 REPLY 1

vijaykuniyal
Internal Employee

Hi @javier_leal_lil ,

- You can perform upgrade to 5.2.2 for supporting the R550 APs(Move them to a separate zone from ZF7982 model).
- You will need to keep the ZF7982 Aps in a zone which is mapped to the older firmware(3.6.2).
- Make sure you change the zone firmware to 3.6.2 before you upgrade the vSZ to 5.2.2.

Vijay Kuniyal

Staff Technical Support Engineer

CCNA RnS | CCNA Wireless | RASZA | Meraki CMNO | RACPA